Please create an account to participate in the Slashdot moderation system


Forgot your password?

Submission + - Adobe Warns of Flash, Reader, Acrobat 0day

An anonymous reader writes: Adobe Systems Inc. warned late Friday that malicious hackers are exploiting a previously unknown security hole present in current versions of its Adobe Reader, Acrobat and Flash Player software, writes Adobe said the vulnerability exists in Flash Player and earlier versions for Windows, Macintosh, Linux and Solaris operating systems, and a component (authplay.dll) of Adobe Reader and Acrobat versions 9.x for Windows, Mac and UNIX operating systems. The Adobe advisory is light on details but suggests Flash users upgrade to new release candidate 10 and to disable or delete the vulnerable component in Reader and/or Acrobat.
This discussion was created for logged-in users only, but now has been archived. No new comments can be posted.

Adobe Warns of Flash, Reader, Acrobat 0day

Comments Filter:

The trouble with doing something right the first time is that nobody appreciates how difficult it was.